.ProductReviewRating {
    display: inline-block;
    width: 80px;
    height: 14px;
    background: url('../../style/images/rating_star.svg');
    letter-spacing: 2px;

    &::before {
        display: block;
        width: var(--percentage);
        height: 100%;
        background: url('../../style/images/rating_star_filled.svg');
        content: '';
    }
}
